On 12/31/2017 02:54 PM, Jérémy Lal wrote:
> Ha, node-gzip-js is also outdated - it has a similar better alternative
> https://github.com/nodeca/pako
> 
> I see that node-jquery uses gzip-js only to compress dist files, no ?
> It's easy to get rid of that dependency since nodejs has the zlib module
> that can compress to gzip.
> 
> Jérémy
> 
> 

Can you check if this is correct?

https://anonscm.debian.org/cgit/collab-maint/node-jquery.git/tree/debian/patches/skip-gzip-js.patch

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to